For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete label

Deletes the specified label.

delete
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
registry_idstringRequired

Registry ID

label_idstringRequired

Label group ID

idstring · uuidRequired

Label ID

Responses
400

Bad Request

application/json
messagestringOptional
delete/core/dekaregistry/v2/label/{registry_id}/{label_id}/detail/{id}
DELETE /core/dekaregistry/v2/label/{registry_id}/{label_id}/detail/{id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
  "message": "text"
}

Last updated